executor: pf_api_service_enable
input:
  service: ""
  time_to_sleep: 0
steps:
- type: pf_api_service_action
  method: POST
  service: "{{.input.service}}"
  action: "enable"
  time_to_sleep: "{{.input.time_to_sleep}}"
